## ctemplate 0.97

=== debian/changelog ===
ctemplate (0.97-3ubuntu1) oneiric; urgency=low

  * Add missing includes to build with g++-4.6. Closes: #625002, LP: #771025.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Sep 2011 15:04:02 +0200

ctemplate (0.97-3) unstable; urgency=low

  * Add sparc memory alignment patch from Jurij Smakov <jurij@wooyd.org>
    - Fixes "FTBFS on sparc: 10 of 20 tests failed" (Closes: #592142)

 -- Mark Purcell <msp@debian.org>  Tue, 10 Aug 2010 08:08:29 +1000

ctemplate (0.97-2) unstable; urgency=low

  * Include debian/* in copyright
  * Fix "Erroneus debian/watch file" Thks Angel (Closes: #583883)
  * Standards-Version: 3.9.1:
    - Switch to dh 7
    - debian/rules add Vcs-*
    - source/format -> 3.0 (quilt)
    - Add libctemplate-dev.doc-base
  * debian/rules enable --parallel 

 -- Mark Purcell <msp@debian.org>  Sat, 07 Aug 2010 11:35:18 +1000

ctemplate (0.97-1) unstable; urgency=low

  * New upstream release

  * Initial Upload to Debian (Closes: #580717)
  * Maintainer: Debian KDE Extras Team - Add myself to Uploaders:
  * Add Homepage: http://code.google.com/p/google-ctemplate/
  * Update debian/watch

 -- Mark Purcell <msp@debian.org>  Sat, 08 May 2010 10:00:30 +1000

ctemplate (0.96-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #507717)

 -- Florian Reinhard <florian.reinhard@googlemail.com>  Thu, 14 Jan 2010 22:31:32 +0100
