## ctemplate 1.0

=== debian/changelog ===
ctemplate (1.0-1) unstable; urgency=low

  * New upstream release 
    - Fixes "New Version: 1.0" (Closes: #642009)
  * Drop dbug592142-sparc.patch incorporated upstream 0.98

 -- Mark Purcell <msp@debian.org>  Sun, 09 Oct 2011 20:39:41 +1100

ctemplate (0.97-4) unstable; urgency=low

  * Ack NMU.  Thanks gregor.
  * Fixed description-synopsis-starts-with-article
  * debian/rules: export PTHREAD_CFLAGS=-lpthread
    - Fixes dpkg-shlibdeps: warning: symbol found in none of the libraries

 -- Mark Purcell <msp@debian.org>  Sun, 09 Oct 2011 19:34:10 +1100

ctemplate (0.97-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ./src/ctemplate/template_dictionary.h:73:11: error:
    'ptrdiff_t' does not name a type":
    apply patch from Ubuntu / Matthias Klose:
    - Add missing includes to build with g++-4.6. 
      Closes: #625002, LP: #771025.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2011 17:24:25 +0200
