=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: libctemplate-dev
 Architecture: any
 Depends: libctemplate0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Description: A simple but powerful template language for C++ - development files
+Description: Simple but powerful template language for C++ - development files
  This package contains a library implementing a simple but
  powerful template language for C++.  It emphasizes separating logic
  from presentation: it is impossible to embed application logic in this
@@ -25,7 +25,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A simple but powerful template language for C++
+Description: Simple but powerful template language for C++
  This package contains a library implementing a simple but
  powerful template language for C++.  It emphasizes separating logic
  from presentation: it is impossible to embed application logic in this
