=== debian/rules ===
#!/usr/bin/make -f

export PTHREAD_CFLAGS=-lpthread

%:
	dh $@ --parallel
