## ctemplate 1.1

=== debian/changelog ===
ctemplate (1.1-1) unstable; urgency=low

  * lca2012 release

  * New upstream release 
  * fix debian/watch

 -- Mark Purcell <msp@debian.org>  Wed, 18 Jan 2012 15:52:34 +1100
