## ctemplate 2.0

=== debian/changelog ===
ctemplate (2.0-1) unstable; urgency=low

  * New upstream release 

 -- Mark Purcell <msp@debian.org>  Sat, 18 Feb 2012 16:37:54 +1100
