## ctemplate 2.2

=== debian/changelog ===
ctemplate (2.2-4ubuntu3) trusty; urgency=low

  * Also backport upstream SVN revision 130.
  * Don't build in parallel.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 03 Feb 2014 16:45:06 -0500

ctemplate (2.2-4ubuntu2) trusty; urgency=low

  * Backport upstream SVN revisions 132, 135-138.
  * Forcibly clean up temporary test directories prior to build so that
    the tests don't bail.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 03 Feb 2014 15:18:55 -0500

ctemplate (2.2-4ubuntu1) trusty; urgency=low

  * Use dh-autoreconf for newer arches, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 01 Feb 2014 20:29:39 -0500

ctemplate (2.2-4) unstable; urgency=low

  * dh --with autotools_dev "config.{sub,guess} AArch64" (Closes: #727349)
  * Update Vcs: fields
  * Standards_Version: 3.9.4

 -- Mark Purcell <msp@debian.org>  Sat, 09 Nov 2013 14:12:53 +1100

ctemplate (2.2-3) unstable; urgency=low

  * Fix "g++-4.7 -std=c++0x issue" upstream r129.patch (Closes: #665360)

 -- Mark Purcell <msp@debian.org>  Wed, 20 Jun 2012 22:54:29 +1000

ctemplate (2.2-2) unstable; urgency=low

  * Upload to unstable - coordinated through debian-release

 -- Mark Purcell <msp@debian.org>  Sat, 19 May 2012 09:26:51 +1000

ctemplate (2.2-1) experimental; urgency=low

  * New upstream release
    - Fixes "ftbfs with GCC-4.7" (Closes: #667145)
    - Fixes "New Upsstream, Watch File" (Closes: #658404)
    - Fix "g++-4.7 -std=c++0x issue" (Closes: #665360)
  * --program-prefix=ctemplate- 
  * NEW package libctemplate2 - match-soname

 -- Mark Purcell <msp@debian.org>  Sat, 19 May 2012 07:55:00 +1000
