=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: ctemplate
 Section: libdevel
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Florian Reinhard <florian.reinhard@googlemail.com>
-Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/ctemplate/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/ctemplate/trunk?op=log
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/ctemplate/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/ctemplate/trunk
 Homepage: http://code.google.com/p/google-ctemplate/
 
 Package: libctemplate-dev
 Architecture: any
-Depends: libctemplate0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libctemplate2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Simple but powerful template language for C++ - development files
  This package contains a library implementing a simple but
  powerful template language for C++.  It emphasizes separating logic
@@ -21,7 +22,7 @@
  ctemplate package.
  This package contains the ctemplate development files.
 
-Package: libctemplate0
+Package: libctemplate2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
