=== debian/rules ===
#!/usr/bin/make -f

export PTHREAD_CFLAGS=-lpthread

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --program-prefix=ctemplate-

override_dh_auto_clean:
	rm -rf /tmp/diff_tpl_auto_escape_unittest_sh_dir /tmp/make_tpl_varnames_h_unittest_sh_dir /tmp/template_unittest_dir
	dh_auto_clean
