=== debian/watch ===
version=3

opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://google-ctemplate.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/google-ctemplate/downloads/detail[?]name=ctemplate-([0-9.]+).tar.gz&.* debian svn-upgrade
