## ctemplate 2.3

=== debian/changelog ===
ctemplate (2.3-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (See #823669)
  * Move removal of tests leftovers right after dh_auto_test execution.

 -- Pino Toscano <pino@debian.org>  Tue, 10 May 2016 19:39:14 +0200

ctemplate (2.3-2) experimental; urgency=medium

  * Team upload.
  * Run the tests without multiple parallel jobs, as it seems they conflict
    or depend on each other; also make the tests run fatal again.
  * Manually remove few tests-related directories in /tmp not cleaned up by
    the tests themselves.
  * Tie library dependencies to the latest upstream version.

 -- Pino Toscano <pino@debian.org>  Fri, 06 May 2016 21:22:29 +0200

ctemplate (2.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Rename libctemplate2v5 to libctemplate3, according to the new SONAME.
  * Update the patches:
    - r129.patch: drop, backported from upstream
  * Convert the package to multiarch:
    - remove the --libdir setting
    - adapt the library paths in .install files
    - add "Multi-Arch: same" to libctemplate3
  * Remove the libctemplate2 breaks/replaces from libctemplate3, since there
    are no more file conflicts.
  * Add the python build dependency, needed during build.
  * Use ${perl:Depends} in libctemplate-dev.
  * Ship the pkg-config .pc files in libctemplate-dev.

 -- Pino Toscano <pino@debian.org>  Thu, 05 May 2016 00:01:49 +0200

ctemplate (2.2-6) unstable; urgency=medium

  * Team upload.
  * Upstream moved to github, so:
    - switch Homepage to https://github.com/olafvdspek/ctemplate, both
      in control and copyright
    - rewrite watch to scan tags on github
  * Improve installation of files into packages:
    - copy documentation files from the destdir, and not the source dir
    - explicitly remove from destdir all the files that must not be
      copied at all (libtool .la, READMEs and such)
    - pass --list-missing to dh_install, so files not copied are easily
      spotted
    - remove debian/not-installed, no more useful now
  * Bump debhelper compatibility to 9:
    - bump compat to 9
    - bump the debhelper build dependency to 9
    - force --libdir=/usr/lib for now, multiarch adaptation will come
      with the next SONAME break
  * Make the .install files a bit more specific (especially for the
    libraries), and sort them.
  * Refresh patches (just to simplify the diff header), and improve
    DEP3 headers.
  * Install NEWS as documentation in libctemplate-dev.
  * Update Vcs-Browser field.
  * Bump Standards-Version to 3.9.8, no changes required.
  * The rebuild will hopefully fix #797761. (Closes: #797761)

 -- Pino Toscano <pino@debian.org>  Wed, 04 May 2016 19:56:51 +0200

ctemplate (2.2-5) unstable; urgency=medium

  * Team upload.
  * Migrate to autoreconf. (Closes: #757992, #737368)
  * Rename lib package to libctemplate2v5, due to gcc5 api
    incompatibilities.
  * Ignore unittests random error.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Aug 2015 15:57:20 +0200
