=== debian/watch ===
version=4

https://github.com/OlafvdSpek/ctemplate/releases .*/ctemplate-([\d\.]+)\.tar\.gz
