## ctemplate 2.4

=== debian/changelog ===
ctemplate (2.4-2) unstable; urgency=medium

  * Update watch file.
  * Bump Standards-Version to 4.6.2, no changes required.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.
  * Drop the removal of some documentation files not installed anymore.
  * Update lintian overrides.
  * Add Rules-Requires-Root: no.
  * Remove inactive Uploaders, adding myself as one to avoid leaving the source
    with no human maintainers.

 -- Pino Toscano <pino@debian.org>  Sat, 17 Dec 2022 10:52:02 +0100

ctemplate (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - upstream_Partial-Python-3-support.patch: drop, backported from upstream
    - upstream_Python-3-support.patch: drop, backported from upstream
    - switch-to-python3.diff: drop, fixed upstream
  * Bump Standards-Version to 4.5.0, no changes required.
  * Update the install path of the documentation directory, which is not
    versioned now.
  * Update the lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 08 Mar 2020 18:57:51 +0100

ctemplate (2.3-5) unstable; urgency=medium

  * Team upload.
  * Switch the helper Python build scripts to Python 3: (Closes: #942931)
    - backport upstream commit ce1b8fe617bc052c1d9bf0be6000ead2fd205c6b;
      patch upstream_Partial-Python-3-support.patch
    - backport part of upstream commit 4b7e6c52dc7cbb4d51c9abcebcbac91ec256a62b;
      patch upstream_Python-3-support.patch
    - change the shebangs to python3, and fix one more Python 3 issue; patch
      switch-to-python3.diff
    - switch the python:any build dependency to python3:any

 -- Pino Toscano <pino@debian.org>  Sun, 29 Dec 2019 12:50:44 +0100

ctemplate (2.3-4) unstable; urgency=medium

  * Team upload.
  * Switch Vcs-* fields to salsa.debian.org.
  * Add the configuration for the CI on salsa.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
    - remove --parallel for dh, as now done by default
    - drop the dh_makeshlibs override, as -V is done by default
    - stop explicitly using the autoreconf dh addon, as it is used by default
    - drop remove the dh-autoreconf build dependency
    - switch from dh_install to dh_missing for --list-missing
  * Switch from --list-missing to --fail-missing for dh_missing; everything is
    installed already.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Remove trailing whitespaces in changelog.
  * Update the lintian overrides.
  * Drop patch gcc-4.6.patch, obsolete since version 1.0 already.
  * Convert copyright to copyright-format v1.0, as its format is basically that
    one already.
  * Change the python build dependency to python:any, as Python is needed only
    as build tool.
  * Remove Florian Reinhard from Uploaders, as he did not do any work after the
    initial release; thanks for your work!

 -- Pino Toscano <pino@debian.org>  Sat, 28 Dec 2019 12:54:00 +0100
