=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: libdevel
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Mark Purcell <msp@debian.org>, Florian Reinhard <florian.reinhard@googlemail.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
- python,
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/ctemplate/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-kde/kde-extras/ctemplate/trunk
+Uploaders: Pino Toscano <pino@debian.org>,
+Build-Depends: debhelper-compat (= 13),
+ python3:any,
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/ctemplate.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/ctemplate
 Homepage: https://github.com/olafvdspek/ctemplate
 
 Package: libctemplate-dev
