=== debian/watch ===
version=4

https://github.com/OlafvdSpek/ctemplate/tags .*/ctemplate-([\d\.]+)\.tar\.gz
